This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 114449 - There are no 'init' startup scripts for launching CCM upon boot
There are no 'init' startup scripts for launching CCM upon boot
Status: CLOSED RAWHIDE
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-28 06:43 EST by Daniel Berrange
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 11:42:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2004-01-28 06:43:50 EST
Description of problem:
The old production RPMs would install a script into /etc/rc.d/init.d
capable of starting CCM on boot - if has done 'chkconfig ccm on' of
course.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install a CCM server
2. Run chkconfig ccm on
2. Reboot the machine
3.
  
Actual results:
CCM is not started.

Expected results:
CCM is started

Additional info:
Comment 1 Daniel Berrange 2004-01-28 06:49:34 EST
Ties in with bug 114451
Comment 2 Dennis Gregorovic 2004-01-28 13:06:41 EST
@39837
Comment 3 Dennis Gregorovic 2005-03-17 11:42:13 EST
closing old tickets

Note You need to log in before you can comment on or make changes to this bug.